Security Lab

Множественные уязвимости в WP GDPR plugin

Дата публикации:23.04.2020
Всего просмотров:241
Опасность:
Высокая
Наличие исправления: Нет
Количество уязвимостей:3
CVSSv3.1 рейтинг: 7.2 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:L/I:L/A:N/E:U/RL:U/RC:C]
7.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L/E:U/RL:U/RC:C]
9.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:H/E:U/RL:U/RC:C]
CVE ID: Нет данных
Cybersecurity-Help ID: SB2020042334
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: WP GDPR Compliance
Уязвимые версии: WP GDPR версии 2.1.1, 2.1.0, 2.0.8, 2.0.7, 2.0.6, 2.0.5, 2.0.4, 2.0.3, 2.0.2, 2.0.1, 2.0.0, 1.5.7, 1.5.6, 1.5.5, 1.5.4, 1.5.3, 1.5.2, 1.5.1, 1.5.0, 1.4.4, 1.4.3, 1.4.2, 1.4.1, 1.4.0, 1.3.3, 1.3.2, 1.3.1, 1.3.0, 1.2.4, 1.2.3, 1.2.1, 1.2, 1.1.6, 1.1.5, 1.1.4
Описание:

Множественные уязвимости в WP GDPR plugin

URL производителя: https://profiles.wordpress.org/koenhuybrechts
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020042334